com.amazon.redshift.replication.fluent.physical

## Interface ChainedPhysicalCreateSlotBuilder

All Superinterfaces:
  ChainedCommonCreateSlotBuilder<ChainedPhysicalCreateSlotBuilder>

All Known Implementing Classes:
  PhysicalCreateSlotBuilder

    public interface ChainedPhysicalCreateSlotBuilder
    extends ChainedCommonCreateSlotBuilder<ChainedPhysicalCreateSlotBuilder>

Physical replication slot specific parameters.

### Method Summary

### Methods inherited from interface com.amazon.redshift.replication.fluent.ChainedCommonCreateSlotBuilder

`make, withSlotName, withTemporaryOption`